<?php
if(!defined('R_P')) exit('Access Denied');
if($user_info['username']) qbase::showmsg( "您已经通过了用户验证", $_SET['skin'], "user.php" );
$uid = intval($_GET['uid']);
$session = $_GET['session'];
$user_temp_info = qbase::get_object('login')->get_user_info($uid, $session);
if(empty($user_temp_info)) qbase::showmsg( "提交了错误的数据请求", $_SET['skin'], "user.php" );
if(AJAX){
	if($user_temp_info['gid'] > 1 ){
		$data = array('status'=>200);
	}else{
		$data = array('status'=>404);
	}
	echo qbase::xmlPrint(qbase::jsonencode($data));
}else{
	if($user_temp_info['gid'] == 1 ){
		include qbase::template($_SET['skin']  . '/user/user_verify');
	}else{
		qbase::showmsg( "提交了错误的数据请求", $_SET['skin'], "user.php" );
	}
}
?>